
/* Class = "UILabel"; text = "Select Region"; ObjectID = "79J-7n-sbZ"; */
"79J-7n-sbZ.text" = "Select Region";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "8y0-K5-oHm"; */
"8y0-K5-oHm.normalTitle" = "Cancel";

/* Class = "UIButton"; normalTitle = "Done"; ObjectID = "bSd-zt-KiM"; */
"bSd-zt-KiM.normalTitle" = "Done";
